<?php

class Icon{

    public static function getIcon($icon_name,$width="24px"){
      $fname = get_template_directory()."/plugins/heroicons/".$icon_name.".svg";
      if(file_exists($fname)){
        return "<div style='width:".$width."'>".file_get_contents($fname)."</div>";
      }else{  
        return "";
      }
    }




}